.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.965000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.965000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.965000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.965000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs5{font-size:48.000000px;}
.fs4{font-size:100.000000px;}
.y2{bottom:5.174621px;}
.y5{bottom:5.174942px;}
.y9{bottom:9.462100px;}
.y0{bottom:12.044833px;}
.y18{bottom:21.680699px;}
.y8{bottom:287.439500px;}
.yb{bottom:357.225817px;}
.y7{bottom:388.730443px;}
.ya{bottom:453.029776px;}
.y6{bottom:484.550301px;}
.y11{bottom:484.550462px;}
.y4{bottom:513.781184px;}
.y10{bottom:587.659050px;}
.yf{bottom:603.076436px;}
.ye{bottom:618.493823px;}
.yd{bottom:633.911209px;}
.yc{bottom:649.328595px;}
.y3{bottom:681.576628px;}
.y1{bottom:720.067417px;}
.y15{bottom:801.128501px;}
.y14{bottom:825.599587px;}
.y13{bottom:847.839006px;}
.y12{bottom:909.097099px;}
.y1f{bottom:947.695007px;}
.y17{bottom:954.435135px;}
.y20{bottom:977.569084px;}
.y21{bottom:977.695153px;}
.y1c{bottom:985.550633px;}
.y16{bottom:1002.614467px;}
.y1e{bottom:1043.295810px;}
.y1b{bottom:1073.389103px;}
.y1a{bottom:1107.489310px;}
.y1d{bottom:1204.525696px;}
.y19{bottom:1234.197259px;}
.h2{height:24.781842px;}
.h6{height:25.408000px;}
.h4{height:28.584000px;}
.h5{height:29.069803px;}
.h7{height:31.760000px;}
.h3{height:34.936000px;}
.ha{height:38.112000px;}
.h8{height:79.400000px;}
.h9{height:1308.871851px;}
.h1{height:1319.310706px;}
.h0{height:1352.056592px;}
.w4{width:79.492686px;}
.w3{width:217.979679px;}
.w2{width:219.316495px;}
.w5{width:913.801329px;}
.w1{width:931.467084px;}
.w0{width:956.000000px;}
.x2{left:4.413869px;}
.x0{left:12.044833px;}
.x9{left:20.877711px;}
.xb{left:89.979078px;}
.x3{left:91.047535px;}
.x1{left:116.988090px;}
.x4{left:124.599461px;}
.xa{left:130.702658px;}
.x5{left:180.047769px;}
.x8{left:208.258695px;}
.xc{left:366.931222px;}
.x6{left:376.607881px;}
.x7{left:661.375516px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs2{font-size:26.567409pt;}
.fs1{font-size:29.888335pt;}
.fs3{font-size:33.209261pt;}
.fs0{font-size:36.530187pt;}
.fs5{font-size:39.851113pt;}
.fs4{font-size:83.023152pt;}
.y2{bottom:4.296133pt;}
.y5{bottom:4.296400pt;}
.y9{bottom:7.855733pt;}
.y0{bottom:10.000000pt;}
.y18{bottom:18.000000pt;}
.y8{bottom:238.641333pt;}
.yb{bottom:296.580133pt;}
.y7{bottom:322.736267pt;}
.ya{bottom:376.119600pt;}
.y6{bottom:402.288933pt;}
.y11{bottom:402.289067pt;}
.y4{bottom:426.557333pt;}
.y10{bottom:487.893067pt;}
.yf{bottom:500.693067pt;}
.ye{bottom:513.493067pt;}
.yd{bottom:526.293067pt;}
.yc{bottom:539.093067pt;}
.y3{bottom:565.866400pt;}
.y1{bottom:597.822667pt;}
.y15{bottom:665.122133pt;}
.y14{bottom:685.438800pt;}
.y13{bottom:703.902667pt;}
.y12{bottom:754.761067pt;}
.y1f{bottom:786.806267pt;}
.y17{bottom:792.402133pt;}
.y20{bottom:811.608667pt;}
.y21{bottom:811.713333pt;}
.y1c{bottom:818.235200pt;}
.y16{bottom:832.402133pt;}
.y1e{bottom:866.177067pt;}
.y1b{bottom:891.161467pt;}
.y1a{bottom:919.472533pt;}
.y1d{bottom:1000.035200pt;}
.y19{bottom:1024.669467pt;}
.h2{height:20.574667pt;}
.h6{height:21.094522pt;}
.h4{height:23.731338pt;}
.h5{height:24.134667pt;}
.h7{height:26.368153pt;}
.h3{height:29.004968pt;}
.ha{height:31.641784pt;}
.h8{height:65.920383pt;}
.h9{height:1086.666667pt;}
.h1{height:1095.333333pt;}
.h0{height:1122.520000pt;}
.w4{width:65.997333pt;}
.w3{width:180.973600pt;}
.w2{width:182.083467pt;}
.w5{width:758.666667pt;}
.w1{width:773.333333pt;}
.w0{width:793.701333pt;}
.x2{left:3.664533pt;}
.x0{left:10.000000pt;}
.x9{left:17.333333pt;}
.xb{left:74.703467pt;}
.x3{left:75.590533pt;}
.x1{left:97.127200pt;}
.x4{left:103.446400pt;}
.xa{left:108.513467pt;}
.x5{left:149.481333pt;}
.x8{left:172.902933pt;}
.xc{left:304.637867pt;}
.x6{left:312.671733pt;}
.x7{left:549.094800pt;}
}
